usr/bin/
usr/lib/*/qt5/plugins/kf5/parts/kdesvnpart.so
usr/lib/*/qt5/plugins/kf5/kded/kdesvnd.so
usr/share/applications/org.kde.kdesvn.desktop
usr/share/config.kcfg/
usr/share/doc/HTML/*/kdesvn/
usr/share/icons/
usr/share/kdesvn/kdesvn.notifyrc
usr/share/kservices5/kdesvnpart.desktop
usr/share/locale/*/LC_MESSAGES/*.mo
usr/share/man/*/
usr/share/metainfo/
